/* Página UNIMED */

.unimed-section {
	background-color: #00995D!important;	
}

.site-main-unimed {
	padding-bottom: 20px!important;
}

#section-title {
	text-align: right;
}
#section-title h1 {
	z-index: 9;
	color:#FFF!important;
}
#section-title h1:after {
	color:#FFF!important;
	background-color:#8CDDAB!important;
}


/* FIM Página UNIMED */

.item-diretoria p {
	margin-bottom: 7px;
}

/*
.item-thumb-altura {
	max-width: 17%!important;
	padding-top: 17%!important;
}
*/

.row-centralizado {
	display: flex!important;
	justify-content: center!important;	
}


.entry-content img, .wp-block-image {
	height: auto!important;
	max-height: auto!important;
}
